<script setup lang="ts">
import Alert from "@/components/alert/Alert.vue";
import {onMounted} from "vue";
import emitter from "@/utils/mitt.ts";

onMounted(() => {
  emitter.emit('startLoading', false)
})
</script>

<template>
  <alert title="502 Bad Gateway 😵" message="上游服务器响应无效，这不是你的问题，稍后再来吧。"/>
</template>

<style scoped>

</style>